@import url('https://fonts.googleapis.com/css2?family=Signika:wght@400;500;600;700&display=swap');

.Navigation-Bar-Container {
  position: -webkit-sticky;
  position: sticky;
  position: fixed;
  top: 0;
  display: flex;
  width: 100%;
  z-index: 2;
  transition: 1s;
  color: var(--offWhiteColor);
  background-color: none;
  font-size: 0.9rem;
}

.wrap-nav {
  box-sizing: border-box;
  height: 90px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  margin: 0 auto;
  transition: 0.5s;
}

.Navigation {
  display: inline-flex;
  list-style-type: none;
  text-align: center;
}

.logo {
  margin-right: auto;
}


.logo a {
  color: var(--offWhiteColor);
  display: inline-block;
  font-family: 'Signika', sans-serif, var(--fonts);

  font-size: 1.5rem;

  font-weight: 400;
  font-style: normal;
  letter-spacing: 8%;
  transition: 0.3s;
}

#logo-text:hover,
.nav-buttons a:hover {

  cursor: pointer;
}



.resume-button a {
  color: var(--mainBlack);
}


.nav-buttons,
.resume-button {
  margin-right: 1rem;
  border-radius: 5px;
  border: 2px solid transparent;
}

.resume-button {
  transition: 0.5s;

}

.resume-button-style {
  background-color: var(--mainBlue);
  color: var(--offWhiteColor);
  border-radius: 100px;
  padding: 3px 14px;
}

.resume-button a {
  color: var(--offWhiteColor);
}

.nav-button-style {
  padding: 3px 0px;
}

.resume-button a,
.nav-buttons a {
  display: inline-block;
  font-size: 0.9rem;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 8%;
  text-decoration: none;
  font-family: var(--fonts);
  padding: 5px 5px;
  transition: 0.3s;
}

/*Hamburger Menu*/
.icon {
  font-size: 1rem;
  color: var(--offWhiteColor);
  display: none;
}

#myLinks {
  display: none;
  margin-top: -30px;
}

.active {
  /*
  color: var(--mainBlue);
  */
  transform: scale(1.15);

  cursor: pointer;
}



@media only screen and (max-width:1400px) {

  #myLinks {
    display: none;
    transition: 0.3s;
  }

  .logo a {
    margin-left: 1rem;
  }


}


@media only screen and (max-width: 750px) {

  .nav-buttons,
  .nav-button {
    border: none;
  }

  .nav-button {
    border: none;
    padding: 0px;
  }

  .nav-button a {
    background-color: none;
  }

  .logo a:hover,
  .resume-button a:hover,
  .nav-buttons a:hover {
    transform: scale(1.05);
    color: var(--mainBlue);
    cursor: pointer;
  }

  .resume-button:hover {
    background-color: white;
  }

  .MobileView {
    margin-left: -4px;
  }

  .Navigation-Bar-Container {
    position: fixed;
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    z-index: 2;
    transition: 1s;
    /*
    background-color: #EEEEEE !important;
    background-color: white !important;
    */
  }

  .Nav {
    padding-left: 0px;
    list-style-type: none;
  }

  .wrap-nav {
    height: 65px;
    display: flex;
    align-items: center;
    width: 100%;
  }

  .mobile-nav {
    margin-right: 2%;
    margin-left: 1rem;
    display: flex;
    align-items: center;
    width: 100%;

  }

  .logo {
    margin-right: auto;
    margin-left: 0%;
  }

  .icon {
    font-size: 1rem;
    display: inline;
    right: 2%;
    position: absolute;
  }

  #NormalNavBar {
    display: none;
  }

  #myLinks {
    display: none;
  }

  .resume-button a {
    color: var(--mainBlack);
  }
}